Index: c/src/exec/score/cpu/a29k/cpu.h
===================================================================
--- c/src/exec/score/cpu/a29k/cpu.h	(revision f00d7add726f6a70cb52fbddb5fdf32584df28f1)
+++ c/src/exec/score/cpu/a29k/cpu.h	(revision 77ea27fc1669d8e228970d8905814315a4c32e3c)
@@ -911,5 +911,5 @@
  *  _CPU_Context_restore
  *
- *  This routine is generallu used only to restart self in an
+ *  This routine is generally used only to restart self in an
  *  efficient manner.  It may simply be a label in _CPU_Context_switch.
  *
Index: c/src/exec/score/cpu/a29k/cpu_asm.s
===================================================================
--- c/src/exec/score/cpu/a29k/cpu_asm.s	(revision f00d7add726f6a70cb52fbddb5fdf32584df28f1)
+++ c/src/exec/score/cpu/a29k/cpu_asm.s	(revision 77ea27fc1669d8e228970d8905814315a4c32e3c)
@@ -229,5 +229,5 @@
 ; *  _CPU_Context_restore
 ; *
-; *  This routine is generallu used only to restart self in an
+; *  This routine is generally used only to restart self in an
 ; *  efficient manner.  It may simply be a label in _CPU_Context_switch.
 ; *
Index: c/src/exec/score/cpu/i386/cpu.h
===================================================================
--- c/src/exec/score/cpu/i386/cpu.h	(revision f00d7add726f6a70cb52fbddb5fdf32584df28f1)
+++ c/src/exec/score/cpu/i386/cpu.h	(revision 77ea27fc1669d8e228970d8905814315a4c32e3c)
@@ -364,5 +364,5 @@
  *  _CPU_Context_restore
  *
- *  This routine is generallu used only to restart self in an
+ *  This routine is generally used only to restart self in an
  *  efficient manner and avoid stack conflicts.
  */
Index: c/src/exec/score/cpu/i960/cpu.h
===================================================================
--- c/src/exec/score/cpu/i960/cpu.h	(revision f00d7add726f6a70cb52fbddb5fdf32584df28f1)
+++ c/src/exec/score/cpu/i960/cpu.h	(revision 77ea27fc1669d8e228970d8905814315a4c32e3c)
@@ -424,5 +424,5 @@
  *  _CPU_Context_restore
  *
- *  This routine is generallu used only to restart self in an
+ *  This routine is generally used only to restart self in an
  *  efficient manner and avoid stack conflicts.
  */
Index: c/src/exec/score/cpu/mips64orion/cpu.h
===================================================================
--- c/src/exec/score/cpu/mips64orion/cpu.h	(revision f00d7add726f6a70cb52fbddb5fdf32584df28f1)
+++ c/src/exec/score/cpu/mips64orion/cpu.h	(revision 77ea27fc1669d8e228970d8905814315a4c32e3c)
@@ -877,5 +877,5 @@
  *  _CPU_Context_restore
  *
- *  This routine is generallu used only to restart self in an
+ *  This routine is generally used only to restart self in an
  *  efficient manner.  It may simply be a label in _CPU_Context_switch.
  *
Index: c/src/exec/score/cpu/no_cpu/cpu.h
===================================================================
--- c/src/exec/score/cpu/no_cpu/cpu.h	(revision f00d7add726f6a70cb52fbddb5fdf32584df28f1)
+++ c/src/exec/score/cpu/no_cpu/cpu.h	(revision 77ea27fc1669d8e228970d8905814315a4c32e3c)
@@ -795,5 +795,5 @@
  *  _CPU_Context_restore
  *
- *  This routine is generallu used only to restart self in an
+ *  This routine is generally used only to restart self in an
  *  efficient manner.  It may simply be a label in _CPU_Context_switch.
  *
Index: c/src/exec/score/cpu/no_cpu/cpu_asm.c
===================================================================
--- c/src/exec/score/cpu/no_cpu/cpu_asm.c	(revision f00d7add726f6a70cb52fbddb5fdf32584df28f1)
+++ c/src/exec/score/cpu/no_cpu/cpu_asm.c	(revision 77ea27fc1669d8e228970d8905814315a4c32e3c)
@@ -81,5 +81,5 @@
  *  _CPU_Context_restore
  *
- *  This routine is generallu used only to restart self in an
+ *  This routine is generally used only to restart self in an
  *  efficient manner.  It may simply be a label in _CPU_Context_switch.
  *
Index: c/src/exec/score/cpu/powerpc/cpu.h
===================================================================
--- c/src/exec/score/cpu/powerpc/cpu.h	(revision f00d7add726f6a70cb52fbddb5fdf32584df28f1)
+++ c/src/exec/score/cpu/powerpc/cpu.h	(revision 77ea27fc1669d8e228970d8905814315a4c32e3c)
@@ -952,5 +952,5 @@
  *  _CPU_Context_restore
  *
- *  This routine is generallu used only to restart self in an
+ *  This routine is generally used only to restart self in an
  *  efficient manner.  It may simply be a label in _CPU_Context_switch.
  *
Index: c/src/exec/score/cpu/powerpc/cpu_asm.s
===================================================================
--- c/src/exec/score/cpu/powerpc/cpu_asm.s	(revision f00d7add726f6a70cb52fbddb5fdf32584df28f1)
+++ c/src/exec/score/cpu/powerpc/cpu_asm.s	(revision 77ea27fc1669d8e228970d8905814315a4c32e3c)
@@ -627,5 +627,5 @@
  *  _CPU_Context_restore
  *
- *  This routine is generallu used only to restart self in an
+ *  This routine is generally used only to restart self in an
  *  efficient manner.  It may simply be a label in _CPU_Context_switch.
  *
Index: c/src/exec/score/cpu/sparc/cpu.h
===================================================================
--- c/src/exec/score/cpu/sparc/cpu.h	(revision f00d7add726f6a70cb52fbddb5fdf32584df28f1)
+++ c/src/exec/score/cpu/sparc/cpu.h	(revision 77ea27fc1669d8e228970d8905814315a4c32e3c)
@@ -933,5 +933,5 @@
  *  _CPU_Context_restore
  *
- *  This routine is generallu used only to restart self in an
+ *  This routine is generally used only to restart self in an
  *  efficient manner.
  */
Index: c/src/exec/score/cpu/unix/cpu.h
===================================================================
--- c/src/exec/score/cpu/unix/cpu.h	(revision f00d7add726f6a70cb52fbddb5fdf32584df28f1)
+++ c/src/exec/score/cpu/unix/cpu.h	(revision 77ea27fc1669d8e228970d8905814315a4c32e3c)
@@ -918,5 +918,5 @@
  *  _CPU_Context_restore
  *
- *  This routine is generallu used only to restart self in an
+ *  This routine is generally used only to restart self in an
  *  efficient manner.  It may simply be a label in _CPU_Context_switch.
  *
Index: cpukit/score/cpu/no_cpu/cpu_asm.c
===================================================================
--- cpukit/score/cpu/no_cpu/cpu_asm.c	(revision f00d7add726f6a70cb52fbddb5fdf32584df28f1)
+++ cpukit/score/cpu/no_cpu/cpu_asm.c	(revision 77ea27fc1669d8e228970d8905814315a4c32e3c)
@@ -81,5 +81,5 @@
  *  _CPU_Context_restore
  *
- *  This routine is generallu used only to restart self in an
+ *  This routine is generally used only to restart self in an
  *  efficient manner.  It may simply be a label in _CPU_Context_switch.
  *
